<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#F6F7FB" />
    
    <stroke
        android:width="1dp"
        android:color="#F6F7FB" />

    <corners
        android:topLeftRadius="36dp"
        android:topRightRadius="36dp"
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="0dp" />
</shape>